/*HOME LINKS
********************************************************/

ul#quickLinksList li {
	width: 260px;
	height: 315px;
	overflow: hidden;
	padding: 0;
	float: left;
	margin-top: 15px;
	position: relative;
	z-index: 5;
	display: inline;
	background: #2f2f2d url('../images/layout/bgQuickLinks.png') right top no-repeat;
}

body#home ul#quickLinksList li {
	width: 585px;
	height: 243px;
	margin-right: 30px;
}

body#home ul#quickLinksList li.last {
	margin-right: 0;
}

/*headings*/

ul#quickLinksList li h3 {
	color: #fff;
	font-size: 22px;
	padding: 15px 0 15px 20px;
	letter-spacing: 1px;
}

ul#quickLinksList li h3 a {
	color: #fff;
	text-decoration: none;
}


/*images*/

ul#quickLinksList li img {
	display: block;
	margin: 0 0 15px 0;
	width: 260px;
	height: 117px;
}

body#home ul#quickLinksList li img {
	width: 280px;
	height: 135px;
	padding: 0 0 0 20px;
}

/*paragraphs*/

ul#quickLinksList li p {
	font-size: 13px;
	line-height: 17px;
	padding: 0 20px 0 60px;
	margin-left: 260px;
	margin-top: -150px;
}

body#home ul#quickLinksList li p {
	font-size: 14px;
	line-height: 20px;
}


/*more links*/

ul#quickLinksList li p.more {
	padding: 0;
	position: absolute;
	z-index: 6;
	bottom: 20px;
	right: 20px;
}

